`analysis` | defines global attributes for associating specific analyses or interpretations with appropriate portions of a text, for use when the additional tag set for simple analysis is selected.
Attributes: |
`ana` | (analysis) indicates one or more elements containing interpretations of the element on which the `ana` attribute appears.
| Datatype: IDREFS
| Values: The SGML identifier of one or more interpretive elements (usually `<fs>` or `<interp>` ).
| Default: #IMPLIED
| Example:
Note | When multiple values are given, they may reflect either multiple divergent interpretations of an ambiguous text, or multiple mutually consistent interpretations of the same passage in different contexts.

Tagset additional tag set for analysis and interpretation
Class
Filename `teiana2.ent`
Parents[none]
Members `global` ()
Declaration `<!ENTITY % a.analysis ' ana IDREFS #IMPLIED' >`
See 15.3

Back to index